.toast {
  &__success {
    --background: var(--ion-color-success);
  }

  &__info {
    --background: var(--ion-color-warning);
  }

  &__error {
    --background: var(--ion-color-danger);
  }

  --color: #ffffff;
  --button-color: #ffffff;
}
